RubyGems Navigation menu

paypal_adaptive 0.3.9

Lightweight wrapper for Paypal's Adaptive Payments API

Versiones:

  1. 0.3.10 - August 11, 2015 (100 KB)
  2. 0.3.9 - March 17, 2015 (100 KB)
  3. 0.3.8 - April 02, 2014 (100 KB)
  4. 0.3.7 - January 08, 2014 (100 KB)
  5. 0.3.6 - April 05, 2013 (100 KB)
Muestra todas las versiones (27 total)

dependencias de Runtime (2):

Administradores:

Autores:

  • Tommy Chheng

SHA 256 checksum:

27aa0e6a983ebf5287be465d433eb76a9a3b178ddbd343b1d42cc60e39314bda

Total downloads 321.731

Para esta versión 52.144

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: >= 0

Enlaces: